[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit 'GraphUtil' (#lcl)

# ColorToHLS

Converts a TColor value to its Hue, Lightness, and Saturation values.

## Declaration

Source position: graphutil.pp line 31

`procedure ColorToHLS(`
`const AColor: TColor;`
`out H: Byte;`
`out L: Byte;`
`out S: Byte`
`);`

## Arguments

`AColor` |  | TColor value converted in the method.
`H` |  | Hue value for the specified color.
`L` |  | Lightness value for the specified color.
`S` |  | Saturation value for the specified color.